
.contact-section {
    /* padding: 60px 20px; */
  }
  
  .contact-container {
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    justify-content: space-between;
  }
  
  .contact-left {
    flex: 1 1 55%;
  }
  
  .contact-left h2 {
    font-size: 36px;
    line-height: 1.4;
    margin-bottom: 40px;
    text-transform: uppercase;
  }
  
  .contact-form {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
  }
  
  .form-group {
    flex: 1 1 45%;
    display: flex;
    flex-direction: column;
  }
  
  .full-width {
    flex: 1 1 100%;
  }
  
  label {
    margin-bottom: 8px;
    font-weight: bold;
  }
  
  input,
  textarea {
    padding: 12px;
    background: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    color: #fff;
  }
  
  textarea {
    min-height: 100px;
    resize: vertical;
  }
  
  button {
    margin-top: 20px;
    padding: 10px 30px;
    background: #1a1a1a;
    color: #fff;
    border: none;
    border-radius: 25px;
    cursor: pointer;
  }
  
  .contact-right {
    flex: 1 1 35%;
  }
  
  .desc {
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 1.6;
    color: #aaa;
  }
  
  .contact-info p {
    margin-bottom: 20px;
    font-size: 16px;
  }
  
  .contact-info a {
    color: #fff;
    text-decoration: none;
  }
  
  .social {
    margin-top: 30px;
  }
  
  .social-icons {
    display: flex;
    gap: 15px;
    margin-top: 10px;
  }
  
  .social-icons img {
    width: 24px;
    height: 24px;
    filter: invert(1);
  }